/* NSButton (Cancel) : <title:Cancel> (oid:40) */
"Cancel" = "取消";

/* NSButton (Download) : <title:Download> (oid:39) */
"Download" = "下載";

/* NSWindow (New Download) : <title:New Download> (oid:35) */
"New Download" = "新增下載項目";

/* NSTextField (URL ) : <title:URL > (oid:38) */
"URL" = "網址：";

